{
  "verseBefore": "проповедуй Слово, - будь готов вовремя, не вовремя. Обличи, запрети, призови со всем долготерпением и наставлением.",
  "verseAfter": "проповедуй Слово, будь готов вовремя, не вовремя. Обличи, запрети, призови со всем долготерпением и наставлением.",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-27T11:30:00.558Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
